.navbar-brand {
    padding: 0;
}

.navbar {
    box-shadow: 0 0 5px grey;
    height: 66px;
}

@media screen and (max-width: 575px) {
    .loghmeh-navbar>* {
        display: block !important;
        width: 100% !important;
        text-align: center !important;
    }

    .loghmeh-navbar * {
        font-size: 14px !important;
    }

    .navbar-brand {
        margin-right: 0;
    }

    .cart .cart-counter {
        right: 50% !important;
        top: 1px !important;
        width: 10px !important;
        height: 10px !important;
        font-size: 10px !important;
    }

    .flaticon-smart-cart:before {
        font-size: 14px !important;
    }
}

.navbar * {
    font-family: VazirThin, sans-serif;
}

.navbar-brand>img {
    height: 50px;
}

.nav-link {
    padding-bottom: 0;
    padding-top: 0;
}

.cart .cart-counter {
    position: absolute;
    top: -5px;
    right: -3px;
    width: 18px;
    height: 18px;
    font-size: 15px;
    font-family: VazirBlack, sans-serif;
    color: #fff;
    background: #4ecdc4;
    border-radius: 50%;
    text-align: center;
}

.cart {
    position: relative;
}

.cart-li {
    position: relative;
    top: 5px;
}

#nav-content>ul>li {
    margin-right: 0.5em;
    margin-left: 0.5em;
    cursor: pointer;
}

.nav-link {
    color: black !important;
}


.nav-logout>a {
    color: red !important;
}
